a {

}
@media (max-width: 576px) {
    .header {
        padding: 32px;
        margin-top: 0;
    }
    .header .logo {
        width: 120px!important;
    }
    .header .navbar-toggler-icon {
        background-image: url(../../img/burger-black.svg) !important;
    }
    .header .burger-inner-area {
        height: 100vh!important;
        width: 100vw!important;
    }

}
@media (max-width: 768px) {
    /*md equivalent*/
    /*put your class here*/
}
@media (max-width: 992px) {
    /*lg equivalent*/
    /*put your class here*/
}
@media (max-width: 1200px) {
    /*xl equivalent*/
    /*put your class here*/
}